com.genesyslab.wfm7.API.service.calendar750

## Interface ECalActualStatuses

-     public interface ECalActualStatuses

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `CAL_ACTUAL_STATUS_CANCELLED` Calendar actual status is CANCELLED
    `static int` | `CAL_ACTUAL_STATUS_DECLINED` Calendar actual status is DECLINED
    `static int` | `CAL_ACTUAL_STATUS_GRANTED` Calendar actual status is GRANTED
    `static int` | `CAL_ACTUAL_STATUS_NONE` Calendar status not specified
    `static int` | `CAL_ACTUAL_STATUS_NOT_SCHEDULED` Calendar actual status is NOT SCHEDULED
    `static int` | `CAL_ACTUAL_STATUS_PREFERRED` Calendar actual status is PREFERRED
    `static int` | `CAL_ACTUAL_STATUS_SCHEDULED` Calendar actual status is SCHEDULED

- - ### Field Detail

    - #### CAL_ACTUAL_STATUS_NONE

          static final int CAL_ACTUAL_STATUS_NONE

      Calendar status not specified
      See Also:
        Constant Field Values

    - #### CAL_ACTUAL_STATUS_GRANTED

          static final int CAL_ACTUAL_STATUS_GRANTED

      Calendar actual status is GRANTED
      See Also:
        Constant Field Values

    - #### CAL_ACTUAL_STATUS_PREFERRED

          static final int CAL_ACTUAL_STATUS_PREFERRED

      Calendar actual status is PREFERRED
      See Also:
        Constant Field Values

    - #### CAL_ACTUAL_STATUS_DECLINED

          static final int CAL_ACTUAL_STATUS_DECLINED

      Calendar actual status is DECLINED
      See Also:
        Constant Field Values

    - #### CAL_ACTUAL_STATUS_SCHEDULED

          static final int CAL_ACTUAL_STATUS_SCHEDULED

      Calendar actual status is SCHEDULED
      See Also:
        Constant Field Values

    - #### CAL_ACTUAL_STATUS_NOT_SCHEDULED

          static final int CAL_ACTUAL_STATUS_NOT_SCHEDULED

      Calendar actual status is NOT SCHEDULED
      See Also:
        Constant Field Values

    - #### CAL_ACTUAL_STATUS_CANCELLED

          static final int CAL_ACTUAL_STATUS_CANCELLED

      Calendar actual status is CANCELLED
      See Also:
        Constant Field Values

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.